<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
LockedByUserName Property (IEdmSearchResult5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearchResult5 Interface : LockedByUserName Property (IEdmSearchResult5)

Visual Basic
C#
C++/CLI
Gets the name of the user who has the file checked out.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property LockedByUserName As System.String

C# |
--- | ---

    System.string LockedByUserName {get;}

C++/CLI |
--- | ---

    property System.String^ LockedByUserName {
       System.String^ get();
    }

#### Property Value

Name of user who has the file checked out

# See Also

####

IEdmSearchResult5 Interface
IEdmSearchResult5 Members